<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>BO-47(IDEFIX)BO-48(IDEFIX)</Name>
        <NasaID>27422</NasaID>
        <Status>Not operational</Status>
			<OSCARNumber>BO-47</OSCARNumber>
        <InternationalID>2002-021B</InternationalID>
        <RadioData>
            <Beacons>
                <Name>BO-47</Name>
                <Frequency>145840000</Frequency>
                <Modes>
                    <Mode>BPSK</Mode>
                    <Speed>400</Speed>
                </Modes>
                <CallSign/>
            </Beacons>
            <Beacons>
                <Name>BO-48</Name>
                <Frequency>435270000</Frequency>
                <Modes>
                    <Mode>BPSK</Mode>
                    <Speed>400</Speed>
                </Modes>
                <CallSign/>
            </Beacons>
        </RadioData>
    </Satellites></AmsatList>